uglMesaResizeWindow(3)

NAME
uglMesaResizeWindow - Resize an OpenGL window by a delta value

SYNOPSIS
#include <GL/uglmesa.h>

GLboolean uglMesaResizeWindow(GLsizei dw, GLsizei dh);

DESCRIPTION
The uglMesaResizeWindow function resizes an OpenGL window by a delta value

INPUT
dw, dh - delta values in pixels.

RETURN VALUES
GL_TRUE if success, GL_FALSE if error because of invalid coordinates.

SEE ALSO
uglMesaResizeToWindow(3)

COPYRIGHT
Copyright © 2001 Wind River Systems, Inc.